*
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    outline: 0
}
BODY
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 12px;
    COLOR: #333333;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial;
    background-color:#ffffff;
}
.container
{
    MARGIN: auto;
    WIDTH: 1000px;
    POSITION: relative
}

A
{
    TEXT-DECORATION: none;
    COLOR: #1d4f84;
}
A:hover
{
    COLOR: #1d4f84; 
    TEXT-DECORATION: none;
}
A IMG
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-RIGHT-WIDTH: 0px
}


.header
{
    BACKGROUND: url(../images/) center top;
    WIDTH: 1000px;
    HEIGHT: 96px
    
}

.header1
{
    BACKGROUND: url(../images/)  center top;
    WIDTH: 1100px;
    HEIGHT: 1209px
    
}
.container1
{
    MARGIN: auto;
    WIDTH: 620px;
    POSITION: relative
}
.logo
{
    POSITION: absolute;
    TOP: -10px
}

.logo1
{
    POSITION: absolute;
    TOP:25px
}

.loginBox
{
    POSITION: absolute;
    TOP: 21px
}


.headerMenu
{
    CLEAR: both
}
.headerMenu UL
{
    MARGIN-TOP: 1px;
    LIST-STYLE-TYPE: none;
    TEXT-ALIGN: left
}



.testhed
{
TEXT-DECORATION:none;FONT-SIZE: 12pt; COLOR:#595a52; FONT-FAMILY: 'arial'; MARGIN-BOTTOM: 5pt
}

.testhed1
{
TEXT-DECORATION:none;FONT-SIZE: 10pt; COLOR:#ffffff; FONT-FAMILY: 'arial'; MARGIN-BOTTOM: 5pt
}
.testhed2
{
TEXT-DECORATION:none;FONT-SIZE: 12pt; COLOR:#ffffff; FONT-FAMILY: 'arial'; MARGIN-BOTTOM: 5pt
}
.testhed1a
{
TEXT-DECORATION:none;FONT-SIZE: 12pt; COLOR:#595a52; FONT-FAMILY: 'arial';
}
.testhed1b
{
TEXT-DECORATION:none;FONT-SIZE: 10pt; COLOR:#595a52; FONT-FAMILY: 'arial';
}
.testhed1c
{
TEXT-DECORATION:none;FONT-SIZE: 10pt; COLOR:#000000; FONT-FAMILY: 'arial';
}
.testhed1d
{
TEXT-DECORATION:none;FONT-SIZE: 12pt; COLOR:#000000; FONT-FAMILY: 'arial';
}
.testhed1c
{
TEXT-DECORATION:none;FONT-SIZE: 8pt; COLOR:#000000; FONT-FAMILY: 'arial';
}
.testhed10
{
TEXT-DECORATION:none;FONT-SIZE: 14pt; COLOR:#595a52; FONT-FAMILY: 'arial'; MARGIN-BOTTOM: 5pt
}
.testhed11
{
TEXT-DECORATION:none;FONT-SIZE: 23pt; COLOR:#595a52; FONT-FAMILY: 'arial'; MARGIN-BOTTOM: 5pt
}
.testhed12
{
TEXT-DECORATION:none;FONT-SIZE: 12pt; COLOR:#ffffff; FONT-FAMILY: 'arial'; MARGIN-BOTTOM: 5pt
}
.flashTitle1 {

 BACKGROUND: url(../imagess/header.gif) center top;
    WIDTH: 986px;
    HEIGHT: 129px;
}
h1
{
TEXT-DECORATION:none;FONT-SIZE: 12pt; COLOR:#595a52; FONT-FAMILY: 'arial'; MARGIN-BOTTOM: 5pt
}